View Issue Details

IDProjectCategoryView StatusLast Update
0001066VideoInspectorNew Featurepublic2016-02-14 22:04
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.9 
Summary0001066: Batch shall allow to recursively scan folders
DescriptionBatch shall allow to recursively scan folders
TagsNo tags attached.

Activities

Kyle_Katarn

2009-06-25 22:49

administrator   ~0000537

Last edited: 2013-01-26 08:46

View 2 revisions

User request : "I've been using your software on Windows 7 RC and it appears to be working very well, I'm particularily interested in the batch mode I've got many movies in sub folders is there a way to make the software scan into the sub-directories?"

Kyle_Katarn

2013-01-26 08:46

administrator   ~0001363

http://www.kcsoftwares.com/forum/viewtopic.php?f=9&t=238&p=875#p875

Kyle_Katarn

2016-02-14 22:04

administrator   ~0002292

Drag'n'drop only

Issue History

Date Modified Username Field Change
2009-06-25 22:48 Kyle_Katarn New Issue
2009-06-25 22:49 Kyle_Katarn Note Added: 0000537
2009-06-25 22:49 Kyle_Katarn Assigned To => Kyle_Katarn
2009-06-25 22:49 Kyle_Katarn Status new => acknowledged
2013-01-26 08:46 Kyle_Katarn Note Added: 0001363
2013-01-26 08:46 Kyle_Katarn Note Edited: 0000537 View Revisions
2016-02-14 22:04 Kyle_Katarn Note Added: 0002292
2016-02-14 22:04 Kyle_Katarn Status acknowledged => resolved
2016-02-14 22:04 Kyle_Katarn Fixed in Version => 2.9
2016-02-14 22:04 Kyle_Katarn Resolution open => fixed